Activity log for bug #162171

Date Who What changed Old value New value Message
2007-11-12 10:29:15 Stephan Ruegamer bug added bug
2007-11-12 11:09:07 Stephan Ruegamer bug added attachment 'gutsy_openssh_4.6p1-5ubuntu0.1.debdiff' (gutsy debdiff to fix this issue)
2007-11-12 11:09:27 Stephan Ruegamer bug added attachment 'feisty_openssh_4.3p2-8ubuntu1.1.debdiff' (feisty debdiff to fix this security issue)
2007-11-12 11:23:14 Stephan Ruegamer bug added attachment 'dapper_openssh_4.2p1-7ubuntu3.2.debdiff' (dapper debdiff to fix the security issue)
2007-11-12 11:24:37 Stephan Ruegamer bug added attachment 'edgy_openssh_4.3p2-5ubuntu1.1.debdiff' (edgy debdiff to fix this security issue)
2007-11-16 15:31:30 Stephan Ruegamer openssh: status New In Progress
2007-11-16 15:31:30 Stephan Ruegamer openssh: assignee shermann
2008-01-07 21:16:06 Colin Watson openssh: status In Progress Fix Released
2008-01-07 21:16:06 Colin Watson openssh: assignee shermann kamion
2008-01-09 18:38:05 Kees Cook openssh: importance Undecided Low
2008-01-09 18:38:05 Kees Cook openssh: assignee shermann
2008-01-09 18:38:05 Kees Cook openssh: status New Fix Committed
2008-01-09 18:38:10 Kees Cook openssh: importance Undecided Low
2008-01-09 18:38:10 Kees Cook openssh: assignee shermann
2008-01-09 18:38:10 Kees Cook openssh: status New Fix Committed
2008-01-09 18:38:16 Kees Cook openssh: importance Undecided Low
2008-01-09 18:38:16 Kees Cook openssh: assignee shermann
2008-01-09 18:38:16 Kees Cook openssh: status New Fix Committed
2008-01-09 18:38:21 Kees Cook openssh: importance Undecided Low
2008-01-09 18:38:21 Kees Cook openssh: assignee shermann
2008-01-09 18:38:21 Kees Cook openssh: status New Fix Committed
2008-01-10 00:05:27 Launchpad Janitor openssh: status Fix Committed Fix Released
2008-01-10 00:05:27 Launchpad Janitor openssh: status Fix Committed Fix Released
2008-03-07 19:18:32 Kees Cook openssh: status Fix Committed Fix Released
2008-03-07 19:18:44 Kees Cook openssh: status Fix Committed Fix Released
2009-12-02 15:33:17 Launchpad Janitor branch linked lp:ubuntu/dapper-security/openssh
2009-12-02 15:34:09 Launchpad Janitor branch linked lp:ubuntu/edgy-updates/openssh
2009-12-02 15:34:15 Launchpad Janitor branch linked lp:ubuntu/feisty-security/openssh
2009-12-02 15:35:18 Launchpad Janitor branch linked lp:ubuntu/gutsy-security/openssh